
A:hover  { color: #ff9d00; font-family: Arial, Helvetica; text-decoration: none }
A:active  { color: #ff9d00; text-decoration: none }
A  { color: #0066cc; font-weight: normal; font-size: 10pt; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none }
A.SOLUTION  { color: #0066cc; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none }

BODY { color: black; font-style: normal; font-weight: normal; font-size: 10pt; font-family: Arial, Helvetica, Verdana, Sans-Serif }
TD { color: #000000; font-style: normal; font-weight: normal; font-size: 10pt; font-family: Arial, Helvetica, Verdana, Sans-Serif; text-decoration: none }
.MAIN_MAIN { color: #000000; font-style: normal; font-weight: normal; font-size: 10pt; line-height: 16pt; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none }
.SIDEBAR   { color: #155998; font-style: normal; font-weight: bold; font-size: 12pt; font-family: Arial, Helvetica, Verdana, Sans-Serif; text-decoration: none }
.SUBTITLE  { color: #000000; font-style: normal; font-weight: normal; font-size: 8pt; font-family: Arial, Helvetica, Sans-Serif }
.SMALL { color: #000000; font-style: normal; font-weight: normal; font-size: 8pt; font-family: Arial, Helvetica, Sans-Serif }
.BLUETITLE  { color: #155998; font-style: normal; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, Sans-Serif }
.FAQsubtitle { color: black; font-style: italic; font-weight: bold; text-decoration: none }
.DEFAULT { font: medium/normal "Courier New", Courier, Monaco; font-size: 10pt; text-transform: none }
